.series-list{
	display:flex;
}
.serie-item{
	padding: 1%;
	width: 50%;
}
.serie-item img{
	width:100%;
}
.serie-item span{
	padding: 15px;
    border-radius: 8px;
    background: #3db97b;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 100%;
    max-width: 200px;
    margin-bottom: -55px;
}